@charset "utf-8";
/* 
@latest 2024.04.23 yhy
*/

.board157 {width: 100%; height: 100%; box-sizing:border-box;}
.board157 ul.board_wrap {position:relative;float: left;width: 100%;height: 100%;padding-right: 42px;box-sizing: border-box;}
.board157 ul.board_wrap > li {float:left;/* width:auto; */max-width: calc(100% / 3 - 10px);}
.board157 ul.board_wrap > li .tit {display: inline-block;width: 100%;}
.board157 ul.board_wrap > li .tit a.board_name {overflow: hidden;position: relative;float:left;padding: 10px;width: 100%;text-overflow: ellipsis;white-space: nowrap;font-size:17px;box-sizing:border-box;background: #3d64e2;border-radius: 15px 15px 0 15px;color: #fff;opacity: 0.5;box-sizing: border-box;}
.board157 ul.board_wrap > li.active .tit a.board_name {opacity: 1;}
/* .board157 ul.board_wrap > li.active + li {padding-left: 30px;} */
.board157 ul.board_wrap > li + li {padding-left: 10px;}
.board157 ul.board_wrap > li .tit {position: relative;}
/* .board157 ul.board_wrap > li .tit:after {content:'';display:block;position:absolute;top: 50%;left: -15px;width: 5px;height: 5px;background:#eee;border-radius: 50%;transform: translateY(-50%);} */
/* .board157 ul.board_wrap > li .tit:first-child:after {display: none;} */
.board157 ul.board_wrap > li > div {height: 40px;}
.board157 ul.board_wrap > li.active div ul {top: 60px;}


.board157 ul.list_wrap > li .bMonth {display: flex;position: absolute;top: -2px;left: 0;width: calc(20% + 15px);height: 132px;background: #3d64e2;text-align:center;border-radius: 30px 30px 30px 0;flex-direction: column;justify-content: center;z-index: 1;color: #fff;}
.board157 ul.list_wrap > li .bMonth .bDay {/* clip-path: circle(40px); *//* text-indent: -4.2em; */overflow: hidden;width: 64px;margin: 0 auto;font-size: 3.5em;display: flex;justify-content: flex-end;}
.board157 ul.list_wrap > li .bMonth .bYear {/* text-indent: 1.3em; */margin: 0 auto;/* clip-path: inset(0px 20px 0px 0px); */font-size: 14px;display: flex;width: 58px;overflow: hidden;}
.board157 ul.list_wrap > li:first-child .txtbox {display: flex;flex-direction: column;justify-content: center;height: 100%;padding-left: calc(20% + 30px);}


.board157 ul.board_wrap li div ul {display:none; height:100%; position:absolute;}
.board157 ul.board_wrap > li.active div ul {display: block;position:absolute;left:0;width:100%;height: 130px;box-sizing: border-box;border: 1px dashed #2196f3;border-radius: 30px;}


.board157 ul.board_wrap > li .more_box {display:none;}
.board157 ul.board_wrap > li.active .more_box {display:inline;position:absolute;top: 0px;right: 0;}
.board157 ul.board_wrap > li.active .more_box a {display:inline-block;font-family:arial;width: 43px;height: 43px;line-height: 43px;background: #32488b;font-size: 30px;color: #fff;text-align: center;border-radius: 50%;transition:ease 0.2s;cursor:pointer;}
.board157 ul.board_wrap > li.active .more_box a:hover {opacity:0.7; transform: rotate(360deg); transition:ease 0.2s;}

.board157 ul.board_wrap ul.list_wrap li a {position:relative;}
.board157 ul.board_wrap ul.list_wrap li:first-child {/* display: flex; */height: 100%;/* padding-left: calc(20% + 15px); */width: 100%;margin-bottom: 25px;box-sizing: border-box;/* flex-direction: column; *//* justify-content: center; */}
.board157 ul.board_wrap ul.list_wrap li:first-child:after {content:''; display: block; clear:both;}
.board157 ul.board_wrap ul.list_wrap li a .tit {position:relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display: block;padding-left: 15px;width: 70%;line-height: 28px;letter-spacing: -0.5px;-webkit-transition:color 0.5s;transition:color 0.5s;font-size: 16px;color:#555;}
.board157 ul.board_wrap ul.list_wrap li a .tit:before {content: "";display:block;position:absolute;top: 12px;left:0;width: 5px;height: 5px;border-radius: 50%;background-color: #ccc;}
.board157 ul.board_wrap ul.list_wrap li:first-child a:hover {color:#727272; text-decoration:underline;}
.board157 ul.board_wrap ul.list_wrap li:first-child a:hover .tit {color: #0e498f; font-weight:600;text-decoration: underline;}
.board157 ul.board_wrap ul.list_wrap li a .tit:hover {font-weight: 600;}
.board157 ul.board_wrap ul.list_wrap li:first-child a .tit {font-size: 18px;padding-bottom: 15px;width: 100%;padding-left: 0;}
.board157 ul.board_wrap ul.list_wrap li:first-child a .tit:before {content:""; display:none;}
.board157 ul.board_wrap ul.list_wrap li:not(:first-child) a .co {display:none;}
.board157 ul.board_wrap ul.list_wrap li a .co {overflow:hidden; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; white-space:normal; max-height:40px; color: #555; letter-spacing: -0.5px; line-height: 1.3em; font-size: 16.5px;}
.board157 ul.board_wrap ul.list_wrap li a .date {position:absolute; top:0px; right:0; color: #555; font-size: 14px; line-height:28px;}
.board157 ul.board_wrap ul.list_wrap li a:hover .date {color:#838383;}
.board157 ul.board_wrap ul.list_wrap li:first-child a .date {display:none;}




/* border-radius */
.border-radius .board157 ul.board_wrap > li.active div ul {border-radius: 0 15px 15px 15px;}
.border-radius .board157 ul.board_wrap > li.active .tit a.board_name {border-radius: 15px 15px 0 0;}

/* no-data */
.board157 ul.board_wrap ul.list_wrap li.no_data .txtbox {display: inline-block !important;box-sizing: border-box;height: 100%;padding-left: 30px;/* padding-left: calc(20% + 15px); */}
.board157 ul.board_wrap li div ul li.no_data .tit {padding-top: 40px;font-size: 17px;color: #555;letter-spacing: -0.5px;}

/* layout setting */
.layout_01 .board157, .layout_height_H .board157 {height:350px;}
.layout_height_M .board157 {height:250px;}

.layout_height_M .board157 ul.board_wrap ul.list_wrap li + li ~ li {display:none;}
.layout_height_M .board157 ul.board_wrap > li.active div ul li:nth-child(3) ~ li {display:none;}
.layout_height_M .board157 ul.board_wrap ul li:first-child a .txtbox {padding-top:0px;margin-bottom:0;padding-bottom: 0;}

.layout_height_H .board157 ul.board_wrap ul li a .tit {line-height:30px;}


	@media (max-width:799px){

		.board157 ul.board_wrap > li>div {height: 38px;}
		.board157 ul.board_wrap > li.active>div .tit a.board_name {height: 38px;}
		.board157 ul.board_wrap > li.active .more_box {height:44px;line-height:44px;}
		/* .board157 ul.board_wrap > li.active div ul {top: 43px;height: calc(100% - 43px);} */

		.board157 ul.board_wrap > li.active .tit a.board_name {font-size:17px;}
		/* .board157 ul.board_wrap > li .tit a.board_name {line-height:44px;height: 44px;} */
		
		/* .layout_01 .board157 {height:325px;} */
	}

	@media (max-width:599px){
		.board157 ul.board_wrap ul li a .tit {font-size: 14px;}
		.board157 ul.board_wrap ul li a .date {font-size: 12px !important;}
		.board157 ul.board_wrap ul li:first-child a .tit {font-size: 17px;}
        
	}
